"""
PyGL3Display
(C) David Griffin (2010-present)
"Habilain" is a pseudonym used by David Griffin in a number of places.

A high performance OpenGL library

Licensed under GPLv2 or GPLv3. You should have received a copy of both of these
licenses in the files GPLv2.txt and GPLv3.txt. If not these licenses can be
found at http://www.gnu.org/licenses/gpl-2.0.html (GPLv2) and
http://www.gnu.org/licenses/gpl-3.0.html (GPLv3).

pygl3display.glcommoninst

This file provides a configured instance of the GLCommon class. This is to be
used until GLCommon becomes "properly" configurable in some manner and also
non-singleton-like in the migration away from PyGame (where it is a singleton,
as PyGame only supports a single Window/context).
"""
from pygl3display.glcommon.base import GLCommonClass

GLCommon = GLCommonClass()


