"""
PyGL3Display
(C) David Griffin (2010-present)
"Habilain" is a pseudonym used by David Griffin in a number of places.

A high performance OpenGL library

Licensed under GPLv2 or GPLv3. You should have received a copy of both of these
licenses in the files GPLv2.txt and GPLv3.txt. If not these licenses can be
found at http://www.gnu.org/licenses/gpl-2.0.html (GPLv2) and
http://www.gnu.org/licenses/gpl-3.0.html (GPLv3). 

pygl3display.uniforms

Provides the representation of Uniforms
"""

from pygl3display.uniforms.base import Uniform, ProxyUniform
from pygl3display.uniforms.store import UniformStore
from pygl3display.uniforms.types import (FloatUniform, IntUniform, 
    Vec4VectorUniform, Matrix4x4VectorUniform)
